From 5eb59a530245a65fbcbf86b449bd7e22577c66d0 Mon Sep 17 00:00:00 2001
From: Toby Harris <tobyharris93@gmail.com>
Date: Thu, 22 Aug 2019 10:36:13 +1000
Subject: [PATCH 1/3] added browser to package.json, resolves #1102

---
 package.json | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/package.json b/package.json
index 2d9a1bd95..985327ea2 100644
--- a/package.json
+++ b/package.json
@@ -63,6 +63,10 @@
   },
   "main": "lib/index.js",
   "types": "types/index.d.ts",
+  "browser": {
+    ".": "./dist/handlebars.min.js",
+    "./runtime": "./dist/handlebars.runtime.min.js"
+  },
   "bin": {
     "handlebars": "bin/handlebars"
   },

From fde409ace653c60c6199333b076b260b9b9c358d Mon Sep 17 00:00:00 2001
From: Nils Knappmeier <github@knappi.org>
Date: Sun, 25 Aug 2019 18:05:56 +0200
Subject: [PATCH 2/3] Update release notes

---
 release-notes.md | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

diff --git a/release-notes.md b/release-notes.md
index 0d63048d9..100fda684 100644
--- a/release-notes.md
+++ b/release-notes.md
@@ -2,7 +2,15 @@
 
 ## Development
 
-[Commits](https://github.com/wycats/handlebars.js/compare/v4.1.2...master)
+[Commits](https://github.com/wycats/handlebars.js/compare/v4.1.2-0...master)
+
+## v4.1.2-0 - August 25th, 2019
+[#1540](https://github.com/wycats/handlebars.js/pull/1540) - added browser to package.json, resolves #1102 ([@ouijan](https://api.github.com/users/ouijan))
+
+Compatibility notes:
+- We are not sure if imports via webpack are still working, which is why this release is a pre-release
+
+[Commits](https://github.com/wycats/handlebars.js/compare/v4.1.2...v4.1.2-0)
 
 ## v4.1.2 - April 13th, 2019
 Chore/Test:

From f98c6a54256fec0b36ae1adc4c36ab5412ca3b88 Mon Sep 17 00:00:00 2001
From: Nils Knappmeier <github@knappi.org>
Date: Sun, 25 Aug 2019 18:06:35 +0200
Subject: [PATCH 3/3] v4.1.2-0

---
 components/bower.json           | 2 +-
 components/handlebars.js.nuspec | 2 +-
 components/package.json         | 2 +-
 lib/handlebars/base.js          | 2 +-
 package.json                    | 2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/components/bower.json b/components/bower.json
index b84af54cd..9b52d6927 100644
--- a/components/bower.json
+++ b/components/bower.json
@@ -1,6 +1,6 @@
 {
   "name": "handlebars",
-  "version": "4.1.2",
+  "version": "4.1.2-0",
   "main": "handlebars.js",
   "license": "MIT",
   "dependencies": {}
diff --git a/components/handlebars.js.nuspec b/components/handlebars.js.nuspec
index bae498e04..8685b6a4d 100644
--- a/components/handlebars.js.nuspec
+++ b/components/handlebars.js.nuspec
@@ -2,7 +2,7 @@
 <package>
 	<metadata>
 		<id>handlebars.js</id>
-		<version>4.1.2</version>
+		<version>4.1.2-0</version>
 		<authors>handlebars.js Authors</authors>
 		<licenseUrl>https://github.com/wycats/handlebars.js/blob/master/LICENSE</licenseUrl>
 		<projectUrl>https://github.com/wycats/handlebars.js/</projectUrl>
diff --git a/components/package.json b/components/package.json
index cf5e4964d..1cc2e70e7 100644
--- a/components/package.json
+++ b/components/package.json
@@ -1,6 +1,6 @@
 {
   "name": "handlebars",
-  "version": "4.1.2",
+  "version": "4.1.2-0",
   "license": "MIT",
   "jspm": {
     "main": "handlebars",
diff --git a/lib/handlebars/base.js b/lib/handlebars/base.js
index 768870069..0bbd67110 100644
--- a/lib/handlebars/base.js
+++ b/lib/handlebars/base.js
@@ -4,7 +4,7 @@ import {registerDefaultHelpers} from './helpers';
 import {registerDefaultDecorators} from './decorators';
 import logger from './logger';
 
-export const VERSION = '4.1.2';
+export const VERSION = '4.1.2-0';
 export const COMPILER_REVISION = 7;
 
 export const REVISION_CHANGES = {
diff --git a/package.json b/package.json
index 985327ea2..520b08e31 100644
--- a/package.json
+++ b/package.json
@@ -1,7 +1,7 @@
 {
   "name": "handlebars",
   "barename": "handlebars",
-  "version": "4.1.2",
+  "version": "4.1.2-0",
   "description": "Handlebars provides the power necessary to let you build semantic templates effectively with no frustration",
   "homepage": "http://www.handlebarsjs.com/",
   "keywords": [
